up to 0.9.0; requires go1.2 to build auto/th/lxc-docker-0.9.0-1
authorElan Ruusamäe <glen@delfi.ee>
Thu, 13 Mar 2014 09:41:28 +0000 (11:41 +0200)
committerElan Ruusamäe <glen@delfi.ee>
Thu, 13 Mar 2014 09:41:28 +0000 (11:41 +0200)
commit864293204566cb7b122c5bcf28a88d7df5dd9c31
tree2733c4b7b31983beed5abfb2a041012148d5f8ba
parentd17c43529f93b42d6d79c29d0378eec9e9d0df99
up to 0.9.0; requires go1.2 to build
lxc-docker.spec
This page took 0.362544 seconds and 4 git commands to generate.